Comment 7 for bug 64964

Uwe Menges (uwe-menges) wrote :

I just upgraded to 8.10, the version there is 3.7.1-5ubuntu1. I subscribed Martin Pitt to this bug. As he committed the last change, he may be the right one to provide a current package (most current seems to be 3.7.7-9.2 according to http://fr2.rpmfind.net/linux/rpm2html/search.php?query=logrotate .